/* color options */
/* mobile color options */
/* size options */
/*	$header_height: 60px; */
/*	$menu_line-height: 60px; */
/* mobile size options */
@font-face {
  font-family: muro;
  src: url(/fonts/Anton-Regular.ttf);
}
@font-face {
  font-family: ralewaym;
  src: url(/fonts/Raleway-Medium.ttf);
}
@font-face {
  font-family: ralewayeb;
  src: url(/fonts/Raleway-ExtraBold.ttf);
}
html, body {
  height: 100%;
}
body {
  min-height: 100%;
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  font-family: sans-serif;
  font-size: 15px;
  background: #f2f2f2;
  color: #677079;
}
ul, li, a, span {
  transition: background 0.5s, color 1s;
}
ul, form {
  margin: auto;
  padding: 0px;
}
svg {
  stroke-linecap: round;
  stroke-linejoin: round;
}
.clear {
  clear: both;
}
header, main, footer {
  display: block;
  width: auto;
  max-width: 100%;
  margin: auto;
  text-align: left;
  clear: both;
}
main {
  max-width: 1920px !important;
  margin: 0px auto !important;
}
main:after {
  content: '';
  display: block;
  float: none;
  clear: both;
}
header {
  display: block;
  background: #7c8b9a;
  color: #ccc;
  position: static;
  z-index: 9999;
  height: 82px !important;
  text-align: center;
}
header.scrolling {
  width: 100%;
  max-width: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
}
header * {
  box-sizing: border-box;
  display: inline-block;
  width: auto;
  float: left;
}
.header_inner {
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
  float: none;
  padding: 0px 0px 0px 3%;
}
header.scrolling .header_inner {
  padding: 0px 0px 0px 3%;
}
.logo {
  width: 180px;
  height: auto;
  padding: 24px 45px 0px 0px;
}
header.scrolling .logo {
  width: 180px;
}
#search_btn {
  float: right;
  display: block;
  width: 82px;
  height: 82px;
  background: #ff5334;
  cursor: pointer;
  margin: 0px;
}
#search_btn:hover {
  background: #ff5334;
}
#search_btn.open, #search_btn.open:hover {
  background: #ff5334;
}
#search_btn.mobile {
  float: right;
  display: block;
  width: 60px;
  height: 60px;
  background: #ff5334;
  cursor: pointer;
  margin: 0px;
}
#search_btn.open.mobile {
  box-sizing: border-box;
  height: 60px;
  position: fixed;
  float: right;
  right: 0px;
  top: 60px;
  z-index: 99999;
}
#search_btn svg.mobile {
  display: none;
}
#search_btn circle {
  stroke: #fff;
  stroke-width: 4px;
  fill: none;
  transition: all 0.5s;
}
#search_btn:hover circle {
  stroke: #fff;
  stroke-width: 4px;
  fill: none;
}
#search_btn.open circle, #search_btn.open:hover circle {
  stroke: #fff;
  stroke-width: 4px;
  fill: none;
}
#search_btn polyline {
  stroke: #fff;
  stroke-width: 4px;
  fill: none;
  stroke-linecap: round;
  transition: all 0.5s;
}
#search_btn:hover polyline {
  stroke: #fff;
  stroke-width: 4px;
  fill: none;
}
#search_btn.open polyline, #search_btn.open:hover polyline {
  stroke: #fff;
  stroke-width: 4px;
  fill: none;
}
#searchbar {
  float: right;
  display: none;
  width: 200px;
  height: 82px;
  padding: 0px 0px 0px 15px;
  margin: 0px;
  background: #ff5334;
}
#searchbar.open {
  display: block;
}
#searchbar.open.mobile {
  box-sizing: border-box;
  height: 82px;
  position: fixed;
  float: left;
  left: 0px;
  top: 60px;
  z-index: 99999;
}
#searchbar input {
  display: block;
  width: 95%;
  padding: 0px 10px;
  line-height: 40px;
  margin-top: 20px;
  background: #ff5334;
  color: #fff;
  font-size: 1.1em;
  border: 0px;
}
header.mobile_header_when_menu_open {
  background: #5a697a;
}
@media (max-width: 799px) {
  #search_btn.mobile {
    height: 100%;
    margin: 0px;
    float: right;
  }
  #searchbar {
    height: 100%;
    margin: 0px;
    float: right;
  }
}
nav {
  display: inline-block;
  float: right;
  width: auto;
  padding: 0px;
  margin: 0px;
}
#menu-topmenu, #menu-topmenu a {
  font-family: sans-serif;
  font-weight: normal;
  font-size: 1.02em;
  text-decoration: none;
}
#menu-topmenu > li > a {
  text-decoration: underline;
}
#menu-topmenu:not(.layer), #menu-topmenu ul {
  box-sizing: border-box;
  display: block;
  width: auto;
  height: auto;
  list-style-type: none;
  position: relative;
  background: transparent;
}
#menu-topmenu {
  float: right;
  height: 100%;
  padding: 0px 20px 0px 0px;
  z-index: 1;
}
/*
 #menu-topmenu:after {
 content: '';
 display: block;
 float: none;
 clear: both;
 }
 */
#menu-topmenu li, #menu-topmenu ul li {
  box-sizing: border-box;
  display: block;
  float: none;
  position: relative;
}
#menu-topmenu > li {
  box-sizing: content-box;
  display: block;
  width: auto;
  float: left;
  border-left: 0px solid #444;
  border-right: 0px solid #fff;
  padding: 0px;
  background: transparent;
  line-height: 15px;
}
#menu-topmenu > li:hover {
  background: inherit;
}
#menu-topmenu ul li, #menu-topmenu li.parent {
  background: inherit;
}
#menu-topmenu ul li:not(.parent):hover {
  background: inherit;
}
#menu-topmenu > li > a {
  box-sizing: border-box;
  display: block;
  float: none;
  width: 100%;
  padding: 33px 25px 34px 25px;
  color: #fff;
  background: inherit;
  border-radius: 0px;
}
#menu-topmenu > li:not(.parent):hover > a {
  color: #fff;
  background: transparent;
}
#menu-topmenu ul li:not(.parent):hover > a {
  color: #fff;
  background: #ff5334;
}
#menu-topmenu ul {
  display: none;
  width: 340px;
  min-width: 340px;
  position: absolute;
  z-index: 2;
}
#menu-topmenu:not(.layer) > li:hover > ul, #menu-topmenu ul > li:hover > ul {
  display: block;
}
#menu-topmenu ul ul {
  top: 0px;
  left: 100%;
  background: #36414c;
  z-index: 3;
}
#menu-topmenu ul ul ul {
  background: #404b57;
  z-index: 4;
}
#menu-topmenu ul ul ul ul {
  background: #505c68;
  z-index: 5;
}
#menu-topmenu ul li > a {
  box-sizing: border-box;
  display: block;
  float: none;
  width: 100%;
  padding: 15px 20px;
  color: #ddd;
  background: #2b353f;
  border-radius: 0px;
  line-height: 150%;
  font-size: 0.85em;
  text-align: left;
}
#menu-topmenu ul ul li > a {
  background: #36414c;
}
#menu-topmenu ul ul ul li > a {
  background: #404b57;
}
#menu-topmenu ul ul ul ul li > a {
  background: #505c68;
}
#menu-topmenu > li.parent:hover {
  background: inherit;
}
#menu-topmenu span.arrow {
  box-sizing: border-box;
  display: inline-block;
  width: 30px;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  transition: transform 1s;
}
#menu-topmenu > li span.arrow svg {
  width: 14px;
  height: 10px;
  position: relative;
  left: 5px;
  transition: transform 1s;
}
#menu-topmenu ul span.arrow svg {
  width: 14px;
  height: 10px;
  position: relative;
  top: calc(50% - 3px);
  left: 5px;
  transition: all 1s;
}
#menu-topmenu li:hover span.arrow svg {
  transform: translateX(50%);
  transform: rotate(-180deg);
}
#menu-topmenu li:hover ul span.arrow svg {
  transform: translateX(50%);
  transform: rotate(-90deg);
}
#menu-topmenu span.arrow svg polyline {
  stroke: #fff;
  stroke-width: 2px;
  fill: none;
}
svg {
  border: 0px;
}
#menu-topmenu.layer li, #menu-topmenu.layer ul li {
  position: static;
  background: inherit;
  height: auto;
}
#menu-topmenu.layer > li.openli > ul {
  display: flex;
  flex-wrap: wrap;
  float: none;
  width: 100%;
  padding: 20px 2%;
  position: absolute;
  left: 0px;
  top: 60px;
  background: #263342;
}
#menu-topmenu.layer > li.openli > ul > li {
  flex: 1;
  align-self: flex-start;
  margin: 0px 2%;
  min-width: 270px;
}
#menu-topmenu.layer > li.openli ul li {
  background: #263342;
}
#menu-topmenu.layer > li ul li a {
  padding: 22px 5px 7px 5px;
  line-height: 100%;
  color: #4f5c6b;
  border-radius: 0px;
  margin: 0px;
}
#menu-topmenu.layer > li ul li:not(.parent):hover > a {
  color: #fff;
  background: #263342;
}
#menu-topmenu.layer > li > ul > li > a {
  text-align: left;
  font-size: 1.05em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  padding: 20px 5px 7px 5px;
  line-height: 100%;
  letter-spacing: 1px;
  border-bottom: 2px solid #252525;
  margin: 0px;
}
#menu-topmenu.layer > li > ul > li:not(.parent):hover > a {
  color: #fff;
  background: #263342;
  border-bottom: 2px solid #f80;
}
#menu-topmenu.layer > li > ul > li.parent:hover > a {
  color: #fff;
  background: #263342;
  border-bottom: 2px solid #f60;
}
#menu-topmenu.layer > li.openli > ul ul {
  display: block;
  float: none;
  position: static;
  background: #263342;
}
#menu-topmenu.layer > li ul ul li:not(:last-child) a {
  border-bottom: 1px dashed #303d4c;
}
#menu-topmenu.layer > li.openli > ul ul ul {
  border-top: none;
  padding-left: 15px;
  background: #263342;
}
#menu-topmenu.layer > li.openli.has-children > a {
  background: #263342;
}
#menu-topmenu.layer span.arrow {
  box-sizing: border-box;
  display: inline-block;
  float: right;
  width: 30px;
  height: 100%;
  overflow: hidden;
  position: static;
  margin-top: calc(-50% + 7px);
  cursor: pointer;
  transition: transform 1s;
}
#menu-topmenu.layer ul span.arrow {
  display: none;
}
#menu-topmenu li.flexMenu-viewMore a svg circle {
  stroke: #fff;
  stroke-width: 0px;
  fill: #fff;
}
@media (max-width: 1150px) {
  .header_inner, header.scrolling .header_inner {
    padding: 0px 0px 0px 3.5%;
  }
}
@media (max-width: 1023px) {
  body {
    background: #fff;
  }
  header {
    height: 60px !important;
  }
  header.scrolling {
    height: 60px !important;
  }
  #search_btn {
    width: 60px;
    height: 60px;
  }
  #search_btn svg.normal {
    display: none;
  }
  #search_btn svg.mobile {
    display: inline-block;
  }
  #searchbar, #searchbar.open.mobile {
    height: 60px;
  }
  #searchbar input {
    margin-top: 10px;
  }
  .logo, header.scrolling .logo {
    width: 140px;
    height: auto;
    padding: 15px 30px 0px 0px;
  }
  #menu-topmenu > li > a {
    padding: 22px 25px 22px 25px;
  }
}
@media (max-width: 799px) {
  .header_inner, header.scrolling .header_inner {
    padding: 0px 0px 0px 5%;
  }
  #menu-topmenu {
    position: static;
    padding: 0px;
    float: right;
  }
  #menu-topmenu ul li > a, #menu-topmenu ul ul li > a, #menu-topmenu ul ul ul li > a, #menu-topmenu ul ul ul ul li > a {
    background: transparent;
  }
  #menu-topmenu ul {
    display: block;
    float: none;
    width: 100%;
    position: static;
    background: #404b57;
  }
  #menu-topmenu ul ul {
    background: #36414c;
  }
  #menu-topmenu ul ul ul {
    background: #2b353f;
  }
  #menu-topmenu ul ul ul ul {
    background: #29333d;
  }
  #menu-topmenu li {
    display: block;
    float: none;
    width: 100%;
  }
  #menu-topmenu > li {
    border-left: 0px;
    border-right: 0px;
    padding: 0px;
  }
  #menu-topmenu ul li {
    background: transparent;
  }
  #menu-topmenu ul > li:hover {
    background: transparent;
  }
  #menu-topmenu ul li a {
    background: transparent;
    color: #eee;
    border-radius: 0px;
  }
  #menu-topmenu ul > li:not(.parent):hover > a {
    background: inherit !important;
    color: #fff;
  }
  #menu-topmenu ul li a {
    padding: 15px 5% 15px 5%;
  }
  #menu-topmenu ul ul li a {
    padding: 15px 5% 15px 7%;
  }
  #menu-topmenu ul ul ul li a {
    padding: 15px 5% 15px 9%;
  }
  #menu-topmenu ul ul ul ul li a {
    padding: 15px 5% 15px 11%;
  }
  #menu-topmenu > li:hover > ul, #menu-topmenu ul > li:hover > ul {
    display: none;
  }
  #menu-topmenu:not(.layer), #menu-topmenu ul {
    position: static;
  }
  #menu-topmenu span.arrow {
    width: 40px;
  }
  #menu-topmenu span.arrow svg {
    left: 15px;
  }
  #menu-topmenu span.arrow svg polyline {
    stroke: #fff;
    fill: none;
  }
  #menu-topmenu.hidden_submenus ul {
    display: none;
  }
  #menu-topmenu.hidden_submenus ul.submenu_open {
    display: block;
  }
  #menu-topmenu.hidden_submenus ul.submenu_open span.arrow svg {
    transform: translateX(50%);
    transform: rotate(-180deg);
  }
  #menu-topmenu:not(.hidden_submenus) ul li:hover ul {
    display: block;
  }
  #search_btn circle, #search_btn:hover circle, #search_btn.open circle, #search_btn.open:hover circle, #search_btn polyline, #search_btn:hover polyline, #search_btn.open polyline, #search_btn.open:hover polyline {
    stroke-width: 3px;
  }
}
#menu-topmenu > li.flexMenu-viewMore > a {
  background: inherit;
  text-decoration: none;
}
#menu-topmenu > li.flexMenu-viewMore:hover > a {
  background: inherit;
}
#menu-topmenu ul.flexMenu-popup {
  display: block;
  position: absolute;
  right: 0px;
}
#menu-topmenu > li:hover ul.flexMenu-popup span.arrow svg {
  transform: translateX(50%);
  transform: rotate(0deg);
}
#menu-topmenu > li ul.flexMenu-popup span.arrow svg {
  transform: translateX(50%);
  transform: rotate(0deg);
}
@media (max-width: 799px) {
  #menu-topmenu > li.flexMenu-viewMore {
    position: static;
    background: transparent;
    border-left: none;
    border-right: none;
  }
  #menu-topmenu > li.flexMenu-viewMore:hover {
    background: #505c68;
  }
  #menu-topmenu > li.flexMenu-viewMore.open {
    background: #404b57;
  }
  #menu-topmenu > li.flexMenu-viewMore.open:hover {
    background: #404b57;
  }
  #menu-topmenu > li.flexMenu-viewMore:not(.parent).open:hover {
    background: #404b57;
  }
  #menu-topmenu > li.flexMenu-viewMore > a {
    width: 60px;
    height: 60px;
    padding: 0px;
  }
  #menu-topmenu > li.flexMenu-viewMore > a polyline {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
    transition: all 0.5s;
  }
  #menu-topmenu > li.flexMenu-viewMore > a polyline:nth-of-type(1) {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
  }
  #menu-topmenu > li.flexMenu-viewMore:hover > a polyline:nth-of-type(1) {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
  }
  #menu-topmenu > li.flexMenu-viewMore > a polyline:nth-of-type(2) {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
  }
  #menu-topmenu > li.flexMenu-viewMore:hover > a polyline:nth-of-type(2) {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
  }
  #menu-topmenu > li.flexMenu-viewMore > a polyline:nth-of-type(3) {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
  }
  #menu-topmenu > li.flexMenu-viewMore:hover > a polyline:nth-of-type(3) {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
  }
  #menu-topmenu > li.flexMenu-viewMore.open > a polyline {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
    transition: all 0.5s;
  }
  #menu-topmenu > li.flexMenu-viewMore.open:hover > a polyline {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
    transition: all 0.5s;
  }
  #menu-topmenu > li.flexMenu-viewMore.open:not(.parent) > a:hover polyline {
    stroke: #fff;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
    transition: all 0.5s;
  }
  #menu-topmenu ul.flexMenu-popup {
    /* top: $header_height; */
    right: 0px;
  }
}
@media (min-width: 800px) and (max-width: 1150px) {
  #menu-topmenu li.flexMenu-viewMore {
    margin: 0px -20px 0px 0px;
  }
}
@media (min-width: 800px) and (max-width: 1023px) {
  #menu-topmenu ul.flexMenu-popup.open {
    top: 60px;
  }
}
@media (min-width: 1024px) {
  #menu-topmenu ul.flexMenu-popup.open {
    top: 82px;
  }
}
